<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TI73</key>
	<string>TI-73 Group</string>
	<key>TI82</key>
	<string>TI-82 Group</string>
	<key>TI83</key>
	<string>TI-83 Group</string>
	<key>TI84</key>
	<string>TI-84 Plus Group</string>
    <key>TI8P</key>
    <string>TI-84 Plus Group</string>
	<key>TI85</key>
	<string>TI-85 Group</string>
	<key>TI86</key>
	<string>TI-86 Group</string>
	<key>TI89</key>
	<string>TI-89 Group</string>
	<key>TI8T</key>
	<string>TI-89 Group</string>
	<key>TI8S</key>
	<string>TI-83 Plus Group</string>
	<key>TI8X</key>
	<string>TI-83 Plus Group</string>
	<key>TI92</key>
	<string>TI-92 Group</string>
	<key>TI9P</key>
	<string>TI-92 Plus Group</string>
	<key>V200</key>
	<string>Voyage 200 Group</string>
    <key>TI8C</key>
    <string>TI-84 Plus C Group</string>
</dict>
</plist>
